List your drivers
Transporter token. Your active drivers. Use id as driver_id.
Authentication
AuthorizationBearer
Send Authorization: Bearer <token>. Company endpoints take the company API token from POST /api/v1/partners/login. /transporters endpoints take the transporter token from POST /api/v1/partners/transporters/login. You can also send the token as an access_token query parameter or body field.
Response
Success
status
msg
msgs
data
Errors
401
Unauthorized Error
429
Too Many Requests Error

